Subject: Re: bug#53011: Possible to Update qtbase-5 to v5.15.8?

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 28 Mar 2023 20:38:26 -0400

Hi,

Jaft <[email-masked]> writes:

> Partially because it's the latest version but primarily because there's a bug in the current version for QTwebengine.
> As detailed at r/qutebrowser - Comment by u/The-Compiler on ”WebGL
> blacklisted on Guix”, most text gets broken
> (https://bugs.chromium.org/p/chromium/issues/detail?id=1164975); I
> haven't tried other browsers but I've experienced this with
> Qutebrowser, currently.
> It seems the issue was addressed in QT v5.15.7 so an update to, at least, that would, theoretically, solve the problem.

I've updated the Qt 5 packages to 5.15.8 on staging; feel free to give
it a shot in the next week or so, after which I'll consider merging the
staging branch to master if there are no blockers.

-- 
Thanks,
Maxim